<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{7b1486ed-e256-43bd-bdb7-6a61f37d8a93}">
		<property name="name">
			<value>parkingbrake</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1d3477e6-e181-4513-aad0-ebe78831d356}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{63bae15a-c005-461f-942a-d16fe2cda466}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e8b35db0-4dbf-4a30-946f-acd7790b75ce}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6e3e82e4-e7b8-482b-845c-54966449d879}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8a43b5ee-51f9-456b-8a6a-c1c5076d5f71}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b029ef25-12bc-430f-8d53-3112abc0eff2}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f37e47d1-8af2-43f5-bb93-67fc5a62f6f3}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{1d3477e6-e181-4513-aad0-ebe78831d356}">
		<relationship name="masterBus">
			<destination>{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{63bae15a-c005-461f-942a-d16fe2cda466}">
		<relationship name="mixerGroup">
			<destination>{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e8b35db0-4dbf-4a30-946f-acd7790b75ce}">
		<relationship name="effectChain">
			<destination>{95a65dd5-608b-42a1-89b9-bbd8accb2756}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7047d595-c142-4ae5-bc75-3b3c59bc0450}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6e3e82e4-e7b8-482b-845c-54966449d879}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{8a43b5ee-51f9-456b-8a6a-c1c5076d5f71}" />
	<object class="GroupTrack" id="{b029ef25-12bc-430f-8d53-3112abc0eff2}">
		<relationship name="modules">
			<destination>{2d16d358-b707-4bcb-aa65-294bb3f34bd9}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d59827d4-1726-4d3a-877f-8856dface56a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f37e47d1-8af2-43f5-bb93-67fc5a62f6f3}">
		<relationship name="modules">
			<destination>{2d16d358-b707-4bcb-aa65-294bb3f34bd9}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}">
		<relationship name="effectChain">
			<destination>{8fe69ca0-a3ba-4210-a871-7666012617a8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ac03116b-a499-477e-8a51-ddc430630107}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1d3477e6-e181-4513-aad0-ebe78831d356}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{95a65dd5-608b-42a1-89b9-bbd8accb2756}">
		<relationship name="effects">
			<destination>{ddd7c8c5-a443-468d-9860-3ef2159c4889}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7047d595-c142-4ae5-bc75-3b3c59bc0450}" />
	<object class="SingleSound" id="{2d16d358-b707-4bcb-aa65-294bb3f34bd9}">
		<property name="length">
			<value>0.51213151927437639</value>
		</property>
		<relationship name="audioFile">
			<destination>{30ac1010-36c3-4243-bdff-5aea4b74a044}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d59827d4-1726-4d3a-877f-8856dface56a}">
		<property name="volume">
			<value>5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c45542ae-c5e3-48b2-b7e0-a932f46004f7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9413dce5-adb7-4f32-adef-2d21cdea57b5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8fe69ca0-a3ba-4210-a871-7666012617a8}">
		<relationship name="effects">
			<destination>{1d328835-fbb2-47b6-858f-0485c2904cd7}</destination>
			<destination>{48735200-e220-4e00-b509-0b7c10ac36a9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ac03116b-a499-477e-8a51-ddc430630107}" />
	<object class="MixerBusFader" id="{ddd7c8c5-a443-468d-9860-3ef2159c4889}" />
	<object class="MixerBusEffectChain" id="{c45542ae-c5e3-48b2-b7e0-a932f46004f7}">
		<relationship name="effects">
			<destination>{3b10f6e2-4017-4832-b766-435e9f71fdc1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9413dce5-adb7-4f32-adef-2d21cdea57b5}" />
	<object class="MixerBusFader" id="{1d328835-fbb2-47b6-858f-0485c2904cd7}" />
	<object class="SpatialiserEffect" id="{48735200-e220-4e00-b509-0b7c10ac36a9}">
		<property name="maximumDistance">
			<value>8</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
		<property name="soundSize">
			<value>19</value>
		</property>
		<property name="minimumExtent">
			<value>210</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{3b10f6e2-4017-4832-b766-435e9f71fdc1}" />
</objects>
